@charset "utf-8";
body.main {
	font-family: "Libre Franklin", Arial, Helvetica, sans-serif;
}
h1 {
	color: #fff;
	font-size: 3.8rem!important;
	font-weight: 100!important;
}
main h2 {
	color: #182536;
	font-size: 3rem;
	font-weight: 400;
    margin-bottom: 1rem;
}
main h3 {
	color: #3a6faf;
	font-size: 2.6rem;
	font-weight: 200;
	line-height: 1.2;
    margin-bottom: 1rem;
}
main h4 {
	font-size: 2rem;
	font-weight: 200;
}
p, li {
	font-size: 18px;
}
p.lead {
    font-size: 1.5em;
    font-weight: 500;
}
ul {
    padding-left: 20px;
}
li {
    line-height: 1.5;
    margin-bottom: 10px;
}
.col-lg-7 .h3_space {
    padding-top: 45px;
}
.white h2, .white h3, .white h4 {
	color: #fff;
}
.blue h2, .blue h3, .blue h4 {
	color: #3a6faf;
}
.teal h2, .teal h3, .teal h4 {
	color: #00827f;
}
.purple h2, .purple h3, .purple h4 {
	color: #844c9e;
}
.green h2, .green h3, .green h4 {
	color: #158938;
}
.section_4_header h4 {
    font-size: 1.6rem;
}

/*NAVIGATION*/
.nav-container {
	margin: 0;
	padding:0;
	background-color: #182536;
	position: absolute;
}
.nav-row {
	margin: 0!important;
	padding: 0!important;
    background-color: #182536;
}
#rh-nav {
	transition: top 1s;
	margin-top: 4rem;
	margin-bottom: -26rem;	
}
.nav-link {
	background-color: #306191;
	margin-bottom: 12px;
	font-size: 20px;
}
.nav-link.active {
	background-color: #fff!important;
	box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15)!important;
	color: #306191!important;
}
.nav a {
	color: #fff;
	text-decoration: none;
	border-radius: 6px;
}
.nav-link:hover, .nav a:hover {
	background-color: #fff;
	box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
}
.nav a:hover {
	color: #3a6faf;
}

/*HEADER*/
.header {
	background-color: #182536;
}

/* MAIN CONTENT */
main {
}
.container-fluid .header-row {
	padding-right: 4rem;
	padding-left: 4rem;
	padding-bottom: 0;
	padding-top: 0;
	max-width: 1600px;
}
.container-fluid .main-row {
	padding-right: 4rem;
	padding-left: 4rem;
	padding-bottom: 2rem;
	padding-top: 2rem;
	max-width: 1600px;
}
.section_1_header .row {
	padding-bottom: 0px!important;
}
.section_1_header {
	background-color: #b6e7e7;
	/*border-top: 20px solid #182536;*/
	background-image: url("../img/bg-strip.png");
	background-repeat: repeat-x;
	padding-bottom: 0px!important;
	padding-top: 0px!important;
}
.section_1_header h2 {
  	font-size: 48px;
  	font-weight: 500;
  	font-stretch: normal;
  	font-style: normal;
  	line-height: 1.08;
  	letter-spacing: normal;
  	color: #182536;
}
.section_1_text {
	background-color: #88c7c6;
}
.section_2_purpose, .section_2_activities {
	background-color: #eee;
}
.section_2_priorities, .section_2_how {
	background-color: #fff;
}
.section_3_header, .section_5_header {
	background-color: #3a6faf;
	color: #fff;
}
.section_5_a, .section_5_b {
    background-color: #d4e2ef;
}
.section_4_header, .section_6_header {
	background-color: #d4e2ef;
}
#section_4 .card {
	object-fit: contain;
  	border-radius: 6px;
  	box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
	padding: 24px;
	margin-bottom: 24px;
}
#section_4 .card ul {
    margin-bottom: 1px!important;
}
.section_2_purpose .card {
	border: none!important;
	background-color: transparent!important;
}
.section_2_purpose .card-body, .section_2_how .card-body {
	text-align: center;
}
.section_2_priorities .card {
	background-color: rgba(0, 130, 127, 0.12);
	border: none;
	margin-bottom: 12px;
}
.section_2_how .card {
	border: none!important;
	background-color: transparent!important;
}
.card-text {
	font-size: 16px;
}
/*callout*/

/*TABLE*/
.table-purple thead tr {
    /*background-color: #844c9e;*/
    background-color: #3a6faf;
    color: #fff;
}
.table-teal thead tr {
    /*background-color: #00827f;*/
    background-color: #3a6faf;
    color: #fff;
}
.table-blue thead tr {
    background-color: #3a6faf;
    color: #fff;
}
.table-plain-bordered {
    border-bottom: 2px solid #fff;
}
.main_tr td, .main_tr th {
    border-top: 2px solid #fff!important;
}
.table-purple td.light_cell, .table-teal td.light_cell, td.light_cell {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.table li, th, td {
    font-size: 1em;
}
.table thead th {
    vertical-align: middle!important;
}
.table-white-bordered {
    background-color: #fff;
    color: #212529;
}
.table-white thead {
    background-color: #fff;
    color: #212529;
}
.table-white thead tr {
    border-bottom: 3px solid #3a6faf;
}
.table-white-bordered td.light_cell {
    border-bottom: 1px solid #dee2e6;
}

/* IMAGES */
.cover-img {
	height: 30vh;
}
img.left {
	border-style: none;
	margin-left: -200px;
	float: left;
}
.icon-shadow {
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.4);
}
/* FOOTER */
.footer-grey {
	background-color: #46515e;
	color: #fff;
}
.footer-grey ul {
	text-align: right;
	float: right;
	display: block;
}
.footer-grey ul.social-icons-list li a {
	display: inline-block;
	text-decoration: none;
}
.footer-dark {
	background-color: #182536;
	text-align: center;
	color: #fff;
}
.footer-dark a {
	color: #fff;
}
.footer-white {
	text-align: center;
}

@media (min-width: 576px) {
	.hero {
 		display:none;
	}
	.box-icon {
		display: none;
	}
	
}
@media (max-width: 767px) {
	.hero {
 		display:none;
	}
	.box-icon {
		display: none;
	}
	#rh-nav {
		display: none;
	}
	.section_2_purpose .card, .section_2_how .card {
		border: 1px solid #ccc!important;
		margin-bottom: 12px;
	}
	.icon {
		display: none;
	}
	.main-row {
		padding-left: 4px!important;
		padding-right: 4px!important;
	}
    .nav-container {
        display: none;
    }
}
@media (min-width: 768px) {
    .nav-container-burger {
        display: none;
    }
    
}
@media (max-width: 900px) {
    /*.icon {
        display: none;
    }*/
    .section_2_purpose .card, .section_2_how .card {
		border: 1px solid #ccc!important;
		margin-bottom: 12px;
	}
}
@media (max-width: 997px) {
	.hero {
 		display:none;
	}
	.box-icon {
		display: none;
	}
	#rh-nav {
		display: none;
	}
	.header-icon {
		display: none;
	}
	#section_1_title {
		padding-bottom: 12px;
	}
    h3.h3_space {
        padding-top: 25px;
    }
}


/* PRINT STYLES */
@media print {
 @page {
    margin: 1.5cm;
    }
    #Header, #Footer {
        display: none ! important;
    }
    p.page-break, div.page-break {
        page-break-before: always!important;
    }
    img.page-break-after {
        page-break-after: always !important;
    }
    table {
        page-break-inside: avoid;
    }
    h2, h3, h4 {
        page-break-after: avoid;
        page-break-inside: avoid;
    }
    h1 {
        font-size: 4rem !important;
        padding-top: 5rem !important;
        color: #182536;
    }
    h3, h4, .jumbotron-light h3, .jumbotron-light h4 {
        padding-bottom: 1rem;
    }
    .h3_space {
        padding-top: 20px!important;
    }
    p, .jumbotron-light p, li {
        color: #000 !important;
    }
    .container-fluid {
        background-color: transparent;
    }
    .white h2, .white h3, .white h4 {
        color: #3a6faf;
    }
    .table-plain-bordered, .table-purple, .table-teal, .table-blue {
        border: 1px solid #182536;
    }
    .table-purple thead tr, .table-teal thead tr, .table-blue thead tr {
    background-color: #fff;
    color: #182536;
    }
    #back-to-top {
        display: none;
    }
}
